if (etat_villageoisguerrier < 1)
{
etat_villageoisguerrier=15;
sound.playSoundUI("sound.dialogues");
chat.print("<Warrior> Wanna test your strength ?")
time.sleep(2);
sound.playSoundUI("sound.dialogues");
chat.print("Ah, but you have no sword, too bad.")
etat_villageoisguerrier=0;
}

if (etat_villageoisguerrier == 2)
{
sound.playSoundUI("sound.dialogues");
chat.print("<Warrior> Come in the arena.");
}

if (etat_villageoisguerrier == 1)
{
etat_villageoisguerrier=15;
sound.playSoundUI("sound.dialogues");
chat.print("<Warrior> Wanna test your strength ?");
time.sleep(2);
sound.playSoundUI("sound.dialogues");
chat.print("You've got 1:30 to kill as many spiders as possibe.");
time.sleep(5)
sound.playSoundUI("sound.dialogues");
chat.print("If you kill enough of them, maybe i'll give you a reward for your courage.");
etat_villageoisguerrier=2;
world.triggerBlock(-67,72,-10);
}

if (etat_villageoisguerrier == 3)
{
etat_villageoisguerrier=15;
sound.playSoundUI("sound.dialogues");
chat.print("<Warrior> Good performance for a kid, but this isn't engough.");
time.sleep(3);
sound.playSoundUI("sound.dialogues");
chat.print("<Warrior> Wanna try again ?");
etat_villageoisguerrier=2;
world.triggerBlock(-67,72,-10);
}


if (etat_villageoisguerrier == 5)
{
etat_villageoisguerrier=15;
sound.playSoundUI("sound.dialogues");
chat.print("<Warrior> So we meet again, young man.");
time.sleep(3);
sound.playSoundUI("sound.dialogues");
chat.print("Wanna risk your balls one more time ?");
time.sleep(4);
sound.playSoundUI("sound.dialogues");
chat.print("You've got 1'30 to exterminate as much sandwiches as possible.");
time.sleep(4);
sound.playSoundUI("sound.dialogues");
chat.print("There may have a reward.");
etat_villageoisguerrier=6;
world.triggerBlock(-227,7,-34);
}

if (etat_villageoisguerrier == 4)
{
etat_villageoisguerrier=15;
sound.playSoundUI("sound.dialogues");
chat.print("<Warrior> I applaud with my two hands.");
time.sleep(3);
sound.playSoundUI("sound.dialogues");
chat.print("Here is a reward for your courage.");
time.sleep(2);
sound.playSoundUI("sound.piece");
pinv.addItem(Item(265, 10));
sound.playSoundUI("sound.dialogues");
chat.print("'You get 10 silver coins.'");
time.sleep(3);
sound.playSoundUI("sound.dialogues");
chat.print("There's nothing as precious as money nowadays.");
time.sleep(4);
sound.playSoundUI("sound.dialogues");
chat.print("Now I'll travel across other countries to teach the art of having balls to other young men like you.");
time.sleep(6);
sound.playSoundUI("sound.dialogues");
chat.print("<Warrior> Adios !");
etat_villageoisguerrier=13;
world.triggerBlock(-225,5,-37);
time.sleep(5);
etat_villageoisguerrier=5;
}

if (etat_villageoisguerrier == 6)
{
sound.playSoundUI("sound.dialogues");
chat.print("<Warrior> Grab your balls and go in the arena.");
}

if (etat_villageoisguerrier == 9)
{
etat_villageoisguerrier=15;
sound.playSoundUI("sound.dialogues");
chat.print("<Warrior> Your balls have a decent diameter, but not big enough.");
time.sleep(4);
sound.playSoundUI("sound.dialogues");
chat.print("Wanna try again ?");
etat_villageoisguerrier=6;
world.triggerBlock(-227,7,-34);
}


if (etat_villageoisguerrier == 10)
{
etat_villageoisguerrier=15;
sound.playSoundUI("sound.dialogues");
chat.print("<Warrior> I wanna leave, but the author of the map didn't build the area yet.");
time.sleep(4);
sound.playSoundUI("sound.dialogues");
chat.print("<Warrior> So I wait.");
etat_villageoisguerrier=10;
}


if (etat_villageoisguerrier == 8)
{
etat_villageoisguerrier=15;
sound.playSoundUI("sound.dialogues");
chat.print("<Warrior> I applaud nimbly with my two testicules.");
time.sleep(4);
sound.playSoundUI("sound.dialogues");
chat.print("You're balls are enormous for a kid.");
time.sleep(4);
sound.playSoundUI("sound.dialogues");
chat.print("As a reward, I give you two diamant balls.");
time.sleep(4);
sound.playSoundUI("sound.dialogues");
chat.print("At least I think they are balls. Who knows.");
time.sleep(4);
sound.playSoundUI("sound.piece");
pinv.addItem(Item(264, 2));
chat.print("'You get two holly pig's eggs.'");
time.sleep(3);
sound.playSoundUI("sound.dialogues");
etat_villageoisguerrier=10;
}
